.delivery{
    background-color: #0F75BC;
    border-radius: 3px;
    border: 1px solid #999;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    padding: 10px;
    color: #FFF;
    font-size: 20px;
	text-align:center;
	margin-bottom:15px;
}

.pSiz{
	display:inline-block;
	padding:5px;
	background-color:#0F75BC;
	color:#FFF;
	margin-right:5px;
	cursor:pointer;
}

.pSizSelect{
	background-color:#80FF00;
	color:#333;
}

.pCol{
	display:inline-block;
	padding:5px;
	background-color:#0F75BC;
	color:#FFF;
	margin-right:5px;
	cursor:pointer;
}

.pColSelect{
	background-color:#80FF00;
	color:#333;
}

#shop-nav-cart{
	position:absolute;
	left:20px;
	top:30px;
    background-color:#0F75BC;
	border-radius:3px;
	z-index:999999999;
	border:1px solid #999;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	padding:5px 37px;
	color:#FFF;
	font-size:14px;
	cursor:pointer;
}

#shop-nav-cart:hover{
    background-color:#F3F3F3;
	color:#0F75BC;
	border:1px solid #000;
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

#shop-nav-cart a{
	color:#FFF;
}

#shop-nav-cart:hover a{
	color:#0F75BC;
}

#cookies{
	padding:10px 0px;
	font-size:18px;
	padding-bottom:15px;
	line-height:140%;
}

#cookies a{
	text-decoration:none;
	color:#333;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-weight:bold;
	text-transform:uppercase;
}

#cookies a:hover{
	color:#333;
}

#cookies a.selected{
	color:#0F75BC;
}

#cookies-search{
	float:right;
}

#cookies-search input[type=text]{
	padding:8px;
	border:1px solid #666;
	border-radius:3px;
	margin-top:-15px;
}



#cart-status{	
	position: absolute;
    left: 20px;
    top: 30px;
	background-color:#0C0;
    border-radius: 3px;
    z-index: 9999999999;
	border:1px solid #CCC;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    padding: 5px 28px;
    color: #FFF;
    font-size: 14px;
    cursor: pointer;
}

#shop-nav{
	background-color:#404041;
	margin-top:9px;
}

#shop-nav-icon{
	float:left;
	padding:10px 0px;
	margin-right:15px;
}


#page-currency h1{
	text-align:center;
	color:#FFF;
	margin-bottom:20px;
	font-size:25px;
}

#page-currency h2{
	text-align:center;
	color:#FFF;
}

#page-currency h2 a{
	text-align:center;
	color:#FFF;
	margin-bottom:20px;
	font-size:18px;
	color:#FFF;
}

.overlay-inner{

}

.start-hidden-shop{
	display:none;
}

.shop-cookie{
	font-size:25px;
	margin:10px 0px;
	color:#2069AC;
	font-weight:bold;
}

.shop-cookie a{
	color:#2069AC;
}

.cat-wrap{
	margin-top:5px;
	float:left;
	width:22%;
	overflow:hidden;
	padding:1.5%;
}

.product-wrap{
	margin-top:5px;
	background-image:url(../img/breaker.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:5px;
	margin-right:10px;
	padding-bottom:20px;
}

.product-wrap-grid{
	margin-top:5px;
	background-image:url(../img/breaker.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:5px;
	padding-bottom:20px;
	float:left;
	width:30%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-bottom:20px;
	margin-right:8px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	min-height:340px;
	margin-top:30px;
}

.product-wrap-grid:hover{

}

#product-category{
	padding:5px;
	margin-bottom:20px;
}
 
#product-category a{
	color:#999999;
	list-style-type: none;
	font-size: 15px;
	background-position:0 12px;
	background-repeat:no-repeat;
	padding-left:5px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-weight:normal;
}

.cat-wrap{
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	cursor:pointer;
}
 
.cats-image{
	padding:0px;
	margin-top:10px;
	max-height:200px;
	border:1px solid #999;
	overflow:hidden;
}

.cats-image img{
	max-width:100%;
}

.products-image{
	padding:0px;
	border:0px solid #999;
	border-radius:5px;
	float:left;
	margin-right:25px;
	width:25%;
	max-width:100px;
	overflow:hidden;
	margin-top:10px;
}

.product-wrap-grid .products-image{
	padding:0px;
	border:0px solid #999;
	border-radius:5px;
	float:none;
	margin:0px auto;
	width:100%;
	max-width:250px;
	overflow:hidden;
	min-height:150px;
	text-align:center;
	background-color:#FFF;
}

.products-image img{
	max-width:100%;
	max-height:200px;
	margin:0px auto;
}

.cat-title-wrap{
	background-size:contain;
	background-position:center;
}


.cat-title{
	font-size:20px;
	margin:10px 0px;
	text-align:center;
	padding:50px 0px;
	background-color:rgba(0,0,0,0.4)
}


.product-title{
	margin-top:10px;
	margin-bottom:10px;
}

.product-title a{
	font-size:40px;
	color:#404041;
	display:block;
	margin:10px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	cursor:pointer;
}

.product-wrap-grid .product-title a{
	font-size:20px;
	color:#404041;
	display:block;
	margin:10px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	line-height:150%;
	text-decoration:none;
}

.cat-title{
	margin-top:10px;
	margin-bottom:10px;
}

.cat-title a{
	font-size:20px;
	color:#FFF;
	display:block;
	margin:10px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	padding:10px;
}

.cat-wrap:hover .cat-title a{
	background-color:#0F75BC;
}

.cat-wrap .cats-image{
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	cursor:pointer;
	text-align:center;
}

.cat-wrap:hover .cats-image{
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
}

.product-price{
	font-size:14px;
	font-weight:normal;
	color:#333;
	margin-bottom:10px;
	text-align:center;
}

.product-copy{
	font-size:12px;
	font-weight:normal;
	color:#666;
	line-height:20px;
}

.product-buttons{
	margin-top:20px;
	float:left;
}

.product-buttons-product{
	margin-top:20px;
	float:left;
	width:65%;
}

.product-wrap-grid .product-buttons{
	margin-top:0px;
	float:none;
	text-align:center;
}


.product-buttons a{
	color:#333;
}

.product-wrap-grid .product-buttons a{
	color:#333;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
}


.product-wrap-grid .product-buttons a:hover{
	
}

.product-button-variation{
	color:#333;
	padding:4px 0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:left;
	margin-right:10px;
	font-size:18px;
	line-height:150%;
}

.add-icon-title{
	float:right;
	margin-top:4px;
	margin-right:5px;
	cursor:pointer;
	display:none;
	visibility:hidden;
}

.add-icon{
	float:right;
	margin-top:4px;
	margin-right:5px;
}

.product-wrap-grid .product-button-variation{
	color:#333;
	padding:3px 0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:none;
	font-size:20px;
	line-height:150%;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.product-wrap-grid .product-grid-summary {
	font-size:11px
}

.product-wrap-grid .product-grid-summary p {
	font-size:11px
}

.product-wrap-grid .product-button-variation:hover{
	background-color:#CCC;
}

.product-button-green{
	color:#FFF;
	background-color: #0F75BC;
	padding:5px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-right:10px;
	font-size:15px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-top:4px;
	float:left
}

.product-button-green a{
	color:#FFF;
	text-decoration:none;
}

.product-wrap-grid .product-button-green a{
	color:#FFF;
}

.product-button-price{
	float:left;
	margin-right:10px;
	font-size:15px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-top:4px;
	font-weight:bold;
	padding-top:5px;
}

.product-grid-desc{
	font-size:15px;
	line-height:130%;
	max-height:75px;
	overflow:hidden;
	display:none;
}

.product-button-red{
	color:#FFF;
	background-color:#0F75BC;
	padding:6px 12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:left;
	font-size:14px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-top:10px;
}

.product-button-red a{
	color:#FFF;
}

.product-wrap-grid .product-button-red a{
	color:#FFF;
}


.product-button-red:hover{
	color:#FFF;
	background-color:#666;
	padding:6px 12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:left;
	font-size:14px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;

}

.product-wrap-grid .product-button-red a:hover{
	color:#CCC;
}



.product-wrap-grid .product-button-red{
	float:none;
	margin:0px auto;
	width:50%;
	text-align:center;
	margin-top:10px;
}


.product-wrap img{
	border:0px;
	min-width:100%;
}

.product-image{
	float:left;
	border:1px solid;
	margin-right:10px;
	margin-top:10px;
	width:15%;
}



.product-border{
	border:1px solid;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:15px;
}

.product-images{
	margin-right:10px;
	margin-top:10px;
}

.product-item-wrap{
	
}

.product-details{
	float:left;
	width:70%;
}

.product-wrap-grid .product-details{
	float:none;
	width:100%;
}

.product-download a{
	color:#036;
	display:block;
	padding:3px 30px;
		color:#FFF;
	background-color:#B9D00E;
	padding:6px 12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:left;
	margin-right:10px;
	font-size:20px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
}

#product-item-wrap-title{
	font-size:25px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
	margin-bottom:10px;
}

#product-note{
	margin-top:10px;
	color:#F00;
	font-size:12px;
	padding:5px;
	color:#000;
	background-color:#FDD;
	border:1px solid #F00;
	border-radius:5px;
	float:left;
}

.product-button-note{
	margin-top:10px;
	color:#F00;
	font-size:12px;
	padding:5px;
	color:#000;
	background-color:#FDD;
	border:1px solid #F00;
	border-radius:5px;
	margin-bottom:10px;
	float:left;
}

.product-item-wrap h2{
	font-size:50px;
	font-weight:bold;
	margin-bottom:15px;
	color:#666;
}

.product-item-wrap h2 a{
	text-decoration:none;
	color:#666;
}

.product-item-wrap h3{
	font-size:18px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom:8px;
	color:#2069AC;
}

.product-item-wrap h4{
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom:8px;
	color:#541800;
}

.product-item-wrap p{
	font-size: 16px;
    line-height: 170%;
    margin-bottom: 10px;
	color:#666;
}

.product-item-wrap li{
	font-size: 18px;
    line-height: 170%;
    margin-bottom: 10px;
	color:#666;
}

#product-title a{
	color:#333;
	text-decoration:none
}

.dcode-btn{
	background-image:url(../img/dcode.png);
	background-position:0px 50%;
	background-repeat:no-repeat;
	padding:5px 30px;
	float:left;
	cursor:pointer;
	font-size:18px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.dcode-btn:hover{
	color:#666
}

#dcode-title{
	float:left;
	margin-right:10px;
	padding:8px;
	font-size:16px;
}

#dcode-input{
	float:left;
	margin-right:20px;
}


#dcode-input input{
    background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background:-moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
    border: 1px solid #BBBBBB;    border-radius: 3px;
    color:#999;
    font-size: 15px;
    margin-top: 0.1em;
    padding: 3px;
}

.code-submit{
	background-color:#333;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8FAA40', endColorstr='#ABC953');
	background:-webkit-gradient(linear,left top,left bottom,from(#8FAA40),to(#ABC953));
	background:-moz-linear-gradient(top,#8FAA40,#ABC953);
	background-image: -ms-linear-gradient(top, #8FAA40 0%, #ABC953 100%);
	background-image: -o-linear-gradient(top, #8FAA40 0%, #ABC953 100%);	
    border-radius: 3px;
    color: #FFFFFF;
    font-weight: normal;
    padding: 5px 20px;
	font-size:16px;
	cursor:pointer;
	border:0px;
	float:left;
	margin-right:0px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	display:block;
	margin-top:2px;
}

.BOGOF{
	background-image:url(../img/free.png);
	width:38px;
	height:17px;
	color:#FFF;
	font-size:12px;
	float:left;
	margin-top:3px;
	margin-left:-14px;
	margin-right:5px;
	padding-left:10px;
	padding-top:1px
}

.marking{
	position:absolute;
	margin-left:-10px;
	margin-top:3px;
	display:none;
}

.organic{
	background-image:url(../img/free.png);
	background-repeat:no-repeat;
	width:40px;
	height:17px;
	color:#FFF;
	font-size:11px;
	margin-top:4px;
	margin-right:3px;
	padding-left:8px;
	padding-top:2px
}

.product-submit{
    padding: 8px 15px;
    background-color: #0C0;
    color: #FFF;
    border: 0px;
    margin: 10px 0px;
    display: block;
	border-radius:3px;
	text-align:center;
}

.product-submit:hover{
	background-color: #0C0;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.product-submit a{
	color:#FFF;
	display:block;
	font-size:20px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
}

.clear{
	clear:both
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:20px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:17px;
	padding:10px;
	margin-top:30px;
}


#coupon{
	padding:4px;
}

.cart-header th{
	text-align:left;
	font-size:20px;
	padding:10px;
	color:#2069AC;
}

.cart-header td{
	text-align:left;
	font-size:20px;
	padding:10px;
}

#checkout h1{
	font-size:40px;
	margin-bottom:10px;
	line-height:150%;
	text-align:center;
}

#checkout h2{
	font-size:30px;
	margin-bottom:10px;
	font-weight:normal;
	margin-top:10px;
	text-align:center;
}

#checkout h3{
	font-size:15px;
	margin-bottom:10px;
	line-height:22px;
	text-align:center;
}

#checkout p{
	font-size:16px;
	margin-bottom:10px;
	line-height:150%;
	color:#666;
}

#checkout input[type=text]{
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background: -moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em;
	color:#999;
	font-size: 15px;
	margin: 10px 0px;
	padding: 8px 0 8px 12px;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	width: 97%;
}


#checkout input[type=text]:focus{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	color:#333;
}

#checkout select{
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background: -moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em;
	color:#999;
	font-size: 15px;
	margin: 10px 0px;
	padding: 8px 0 8px 12px;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	width: 100%;
}

#checkout select:focus{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	color:#333;
}

#drawer {
	overflow:visible;	
	text-align:center;
	padding:7px 10px;
	font-size:18px;
	display:none;
	z-index:99999;
	border-radius:3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-bottom:15px;
	background-color:#FFF4F4;
	border:1px solid #F00;
	border-radius:3px;
}

#login-error{
	border-color:#F00;
	background-color:#FFEAEA;
	color:#F00;
	padding:5px 10px;
	border-radius:3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	width:95%;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	line-height:160%;
}

#login-pass{
	border-color:#090;
	background-color:#0C0;
	color:#FFF;
	padding:5px 10px;
	border-radius:3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	width:95%;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	line-height:160%;
}


.error{
	border-color:#F00;
	background-color:#FFEAEA !important;
	color:#F00;
	padding:5px 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.pass{
	border-color:#F00;
	background-color:#BFFFBF !important;
	color:#F00;
	padding:5px 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	
}

.showDiv{
	display:inline;
	visibility:visible;
	
}

.hideDiv{
	display:none;
	visibility:hidden;
}

.cart-column{
	float:left;
	width:25%;
	padding:5px 0px;
}

.cart-column.cart-name{
	width:100%;
	float:none;
	font-weight:bold;
}
.cart-column.cart-description{
	width:100%;
	float:none;
	font-weight:normal;
	font-size:12px;
	line-height:150%;
}
.cart-column.cart-product-total{
	text-align:right;
	font-size:14px;
}

.cart-row.cart-subtotal{
	text-align:right;
	font-size:16px;
	font-weight:bold;

}

.cart-row.cart-total{
	text-align:right;
	font-size:16px;
	font-weight:bold;
}

.cart-column h1{
	color:#06C;
	font-size:16px;
	padding:10px 0px;
}

.cart-row{
	padding:5px 5px;
}

.cart-discount{
	color:#F00;
}

.cart-detail h3{
	font-size:18px;
	padding:10px 0px;
}

.checkout-box-right{
	min-height:100px;
	width:48%;
	float:right;
}


.checkout-box-left{
	min-height:100px;
	width:48%;
	float:left;
}

#checkout-summary{
	margin-bottom:10px;
	border:1px solid #999;
	padding:20px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:17px;
	padding:10px;
	
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background: -moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	
    border-radius: 3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	
	color:#333;
}

#checkout-summary a{
	color:#333;
	text-decoration:none;
}

.checkout-summary{
	width:32%;
	float:left;
	margin-right:10px;
}

#checkout-summary h1{
	margin-bottom:5px;
	font-weight:normal;
	font-size:24px;
	color:#333;
}

#checkout-summary h1 a{
	font-size:24px;
	color:#333;
}

#checkout-summary h2{
	font-size:18px;
	color:#333;
	font-weight:normal;
}

.checkout-summary-icon{
	float:left;
	width:40px;
	height:35px;
	margin-right:12px;
	margin-top:5px;
	background-image:url(../img/sprites.png);
}

#checkout-summary-icon1{
	background-position:-212px -70px;
	display:none;
	
}

#checkout-summary-icon2{
	background-position:-256px -70px;
		display:none;

	
}

#checkout-summary-icon3{
	background-position:-301px -70px;
		display:none;

	
}

.cart-item{
	background-color:#F9F9F9;
	padding:5px;
	border-bottom:1px solid;
}

.cart-plus{
	color:#FFF;
	background-color:#0C0;
	padding:2px 5px;
	border-radius:50%;
	font-size:15px;
	float:left;
	text-align:center;
	margin-left:10px;
	cursor:pointer;
	display:inline-block;
}

.cart-minus{
	color:#FFF;
	background-color:#F00;
	padding:2px 7px;
	border-radius:50%;
	font-size:15px;
	float:left;
	text-align:center;
	margin-left:10px;
	cursor:pointer;
	display:inline-block;
}

.red{
	color:#F00;
	margin-top:0px;
	margin-bottom:15px;
	font-size:12px;
}

.listingNav {width: 100%; padding:0px; margin:0px;}
.listingNav ul { padding:0px; margin:0px;}
.listingNav li {float: left; margin-right: 5px; margin-bottom:5px; list-style: none; text-align:center}
.listingNav a { padding: 3px; display: block; border: 1px solid #ccc; }
.listingNav a.activeSlide { background: #88f }
.listingNav a:focus { outline: none; }
.listingNav img { border: none; display: block }
.rotatorP img{ border:1px solid #CCC; padding:0px; background-color:#FFF; margin-top:5px; border-radius:3px; max-width:100%;}

#pDetails{
	float:left;
	width:55%;
	margin-top:5px;
}

#portMainHolder{
	width:40%;
	float:left;
	margin-right:30px;
}
.rotatorP{
	
}

.rotatorP a{
	display:block;
}

.lb-gallery a{
	display:block;
	width:25%;
	float:left;
	height:100px;
	margin-right:5px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
}

.home-box{width:46%; min-height: 214px; float:left;border:1px solid #999;-moz--topright:5px;-webkit-right-radius:5px;border-radius:5px;padding:10px; font-weight:normal;}

.home-box h1{font-size:40px;margin-bottom:20px;padding:0; font-weight:normal;}

.home-box h2{font-size:20px;margin-bottom:10px;padding:0; font-weight:normal;}

.home-box h3{font-size:12px;line-height:18px;padding:0}

.home-box p{font-size:18px;line-height:150%;padding:0}

#home-box1{margin-right:10px}

.grey-button{	
	background-color:#333;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8FAA40', endColorstr='#ABC953');
	background:-webkit-gradient(linear,left top,left bottom,from(#8FAA40),to(#ABC953));
	background:-moz-linear-gradient(top,#8FAA40,#ABC953);
	background-image: -ms-linear-gradient(top, #8FAA40 0%, #ABC953 100%);
	background-image: -o-linear-gradient(top, #8FAA40 0%, #ABC953 100%);
	
    border-radius: 3px;
    color: #FFFFFF;
    font-weight: normal;
    padding: 4px 20px;
	font-size:18px;
	cursor:pointer;
	border:0px;
	float:left;
	margin-right:0px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-top:15px;
	margin-right:10px;
	border:1px solid #000;
	color:#FFF;
}

.grey-button a{
	color:#FFF;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.grey-button:hover{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}


.grey-button:hover a{
	color:#FFB9B9;
}

.status{
	float:left;
	padding:3px 6px;
	color:#FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:3px;
	font-size:16px;
	margin-top:5px;
	margin-right:5px;
		color:#FFF;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.green-btn-small{
	float:right;
	padding:3px 6px;
	background-color:#0C0;
	color:#FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:3px;
	font-size:16px;
	margin-top:5px;
	margin-right:5px;
		color:#FFF;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.status:hover{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.green-btn-small:hover{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.product-recipe{
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    margin-top: 5px;
    padding: 0;
	padding:5px 10px;
	margin-bottom:20px;
	width:30%;
	float:right;
	
	background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #F3F3F3, #F8F8F8);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear,left top,left bottom,from(#F3F3F3),to(#F8F8F8));
	background:-moz-linear-gradient(top,#F3F3F3,#F8F8F8);
	background-image: -ms-linear-gradient(top, #F3F3F3 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #F3F3F3 0%, #F8F8F8 100%);
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

}

.product-recipe-img {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    width: 20%;
	border-radius: 3px;
}

.product-recipe-img img {
    border: 1px solid #CCCCCC;
    max-width: 100%;
}



.product-recipe-left{
	display:none;
	visibility:hidden;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    margin-top: 5px;
    padding: 0;
	padding:5px 10px;
	margin-bottom:20px;
	width:90%;
	
	background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #F3F3F3, #F8F8F8);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear,left top,left bottom,from(#F3F3F3),to(#F8F8F8));
	background:-moz-linear-gradient(top,#F3F3F3,#F8F8F8);
	background-image: -ms-linear-gradient(top, #F3F3F3 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #F3F3F3 0%, #F8F8F8 100%);
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

}

.product-recipe-img-left {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    width: 35%;
	border-radius: 3px;
}

.product-recipe-img-left img {
    border: 1px solid #CCCCCC;
    max-width: 100%;
}




.product-recipe h3 a{
    color: #666666;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
	line-height:130%;
}

.mark{
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;	
	width:50px;
	height:50px;
}

.mark:hover{
	width:75px;
	height:75px;
}

.pOrganic{
	float:left;
	color:#FFF;
	font-size:16px;
	margin-right:10px;
	margin-top:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image:url(../img/organic-en.png);
	background-size:cover;
}

.pRaw{
	float:left;
	color:#FFF;
	font-size:16px;
	margin-right:10px;
	margin-top:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image:url(../img/raw-en.png);
	background-size:cover;
}

.pVegan{
	float:left;
	color:#FFF;
	font-size:16px;
	margin-right:10px;
	margin-top:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image:url(../img/ve-en.png);
	background-size:cover;
}

.pGI{
	float:left;
	color:#FFF;
	font-size:16px;
	margin-right:10px;
	margin-top:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image:url(../img/gi-en.png);
	background-size:cover;
}

.pGF{
	float:left;
	color:#FFF;
	font-size:16px;
	margin-right:10px;
	margin-top:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	width:50px;
	height:50px;
	background-image:url(../img/gf-en.png);
	background-size:cover;
}

#search-text input[type="text"] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background: -moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color: #333;
	font-size: 15px;
	margin-top: 0.1em;
	padding: 8px 0px;
	padding-left: 12px;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	width: 90%;
	margin-left:0px;
	margin-top:10px;
}

.loginBoxGreen input[type=text] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background: -moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em;
	color:#333;
	font-size: 15px;
	margin: 10px 0px;
	padding: 8px 0 8px 12px;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	width: 97%;
}

.loginBoxGreen input[type=password] {
	background-color: #FDFDFD;
	background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background: -moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	border: 1px solid #BBBBBB;
	border-radius: 0.2em;
	color:#333;
	font-family: vera-sans,Arial,Helvetica,sans-serif;
	font-size: 15px;
	margin: 10px 0px;
	padding: 8px 0 8px 12px;
	width: 97%;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}

.loginBoxGreen input:focus{
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.loginBoxGreen h3{
	font-weight:normal;
	font-size:18px;
}

#header-ws{
	position: fixed;
	top: 0;
	left: 0;
	margin:10px;
	padding:10px;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	z-index: 9999;
	color:#FFF;
	background: rgba(148,174,71); /* Fall-back for browsers that don'tsupport rgba */
    background: rgba(148,174,71,0.75);	
}

#header-ws.sticky {
	background: rgba(148,174,71); /* Fall-back for browsers that don'tsupport rgba */
    background: rgba(148,174,71,0.8);
	padding:10px;
	margin:0px;
	z-index: 9999;
}

#header-ws h1{
	color:#FFF;
	margin-bottom:5px;
}

#header-ws a{
	color:#FFF;
	margin-bottom:10px;
}

#cart-header{
	background:#9bac35;
	top: 0;
	right: 0;
	padding:10px;
	margin:0px;
	margin-bottom:10px;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	z-index: 9999;
	float:right;
}

#cart-header.sticky {
	background: rgba(148,174,71); /* Fall-back for browsers that don'tsupport rgba */
    background: rgba(148,174,71,0.8);
	padding:10px;
	margin:0px;
	z-index: 9999;
}

#header-search
{
	float:left;
	margin-right:10px;
}


#header-search input[type="text"] {
    background-color: #FDFDFD;
    background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
	background:-webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
	background:-moz-linear-gradient(top,#FDFDFD,#F8F8F8);
	background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
	background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
    border: 1px solid #BBBBBB;    
	border-radius: 3px;
    color:#999;
    font-size: 15px;
    margin-top: 0.1em;
    padding: 4px;
    width: 95%;
	min-width:200px;
}

#header-cart{
	float:right;
	margin-right:10px;
}

.top-icon{
	min-width:25px;
	min-height:25px;
	float:left;
	margin-right:10px;
	margin-top:5px;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	display:block;
	cursor:pointer;
}

.top-icon-flag{
	min-width:25px;
	min-height:25px;
	float:left;
	margin-right:10px;
	margin-top:5px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	display:block;
	cursor:pointer;
	width:35px;
}

.top-icon-flag img{
	max-width:100%;
	height:auto;
}

#header-icon1{
	width:39px;
	background-position:-294px 0px;
}

#header-icon2{
	width:29px;
	background-position:-338px 0px;
}

#header-icon3{
	width:33px;
	background-position:-368px 0px;
}


#cart-counter{
	font-size:12px;
	border-radius:2px;
	padding:1px 2px;
	margin-left:0px;
	margin-top:0px;
}


#header-icon1:hover{
	width:39px;
	background-position:-294px -32px;
}

#header-icon2:hover{
	width:29px;
	background-position:-338px -32px;
}

#header-icon3:hover{
	width:33px;
	background-position:-368px -32px;
}

.product-button-currency img{
	width:17px;
	height:auto;
}

.upsells{
	padding:5px 10px;
	font-family: "azo-sans-web", Arial, Helvetica, sans-serif, "Times New Roman", Times, serif;
}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 1024px) {
	.cat-wrap{
		border:0px solid #999;
		margin-top:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding:5px;
		float:left;
		margin-right:10px;
		width:45%;
		overflow:hidden;
	}
	
	.product-wrap{
		border-bottom:1px solid #999;
		margin-top:5px;
		padding:5px;
		margin-right:10px;
		padding-bottom:20px;
	
	}
	
	.checkout-summary{
		width:28%;
	}
	
	.cart-column h1{
		color:#06C;
		font-size:15px;
		
	}

	.home-box{
		min-height: 275px;
	}
	
	.product-recipe{
		display:none;
		visibility:hidden;
	}
	
	.product-recipe-left{
		display:block;
		visibility:visible;
	}
	
}


/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {
	#qm0  a
	{	
		font-size: 20px;
	}
	
	.product-details{
		float:right;
		width:70%;
	}

}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 768px) {
	
	#shop-nav-cart {
		left: 5px;
		padding:5px 7px;
	}


	.cat-wrap{
		width:43%;
	}

	.home-box{min-height: 315px;width:44%;}
	
	
	.products-image{
		padding:0px;
		border:0px solid #999;
		border-radius:5px;
		float:left;
		margin-right:15px;
		max-width:35%;
		overflow:hidden;
		margin-top:10px;
	}
	
	
	.product-details{
		float:right;
		width:60%;
	}
	
	.product-title{
		margin-top:10px;
		margin-bottom:5px;
	}
	
	
	.product-title a{
		font-size:30px;
		color:#666;
		display:block;
		margin:10px 0px;
		-o-transition:1s;
		-ms-transition:1s;
		-moz-transition:1s;
		-webkit-transition:1s;
		transition:1s;
		cursor:pointer;
	}
	
	.product-buttons-product{
		margin-top:20px;
		float:left;
		width:50%;
	}
		
	.product-wrap-grid{
		margin-top:5px;
		background-image:url(../img/breaker.png);
		background-repeat:repeat-x;
		background-position:bottom;
		padding:5px;
		padding-bottom:20px;
		float:left;
		width:40%;
		border:1px solid #CCC;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		margin-bottom:20px;
		margin-right:8px;
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		min-height:330px;
	}
	
	#shop-nav-icon {
		display:none;
		visibility:hidden;
	}
	
	#pDetails {
		float: none;
		width: 100%;
		margin-top: 30px;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	
	#cookies-search{
		float:none;
		margin-bottom:10px;
	}
	
	#cookies-search input[type=text] {
		width:93%;
	}
	
	#cart-status{	
		position: fixed;
		left: 20px;
		right: 20px;
		top: -1px;
		background-color:#0C0;
		border-radius: 3px;
		z-index: 9999999999;
		border:1px solid #CCC;
		-o-transition: 0.5s;
		-ms-transition: 0.5s;
		-moz-transition: 0.5s;
		-webkit-transition: 0.5s;
		transition: 0.5s;
		font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
		padding: 5px 28px;
		color: #FFF;
		font-size: 14px;
		cursor: pointer;
		text-align:center;
	}
	
	#pDetails {
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	
	#shop-nav-icon {
		display:none;
		visibility:hidden;
	}
	
	#shop-nav-cart {
		right: 5px;
		left:auto;
		top:-2px;
		padding:7px 8px;
		position:fixed;
	}
	
	
	.home-box h1{font-size:20px;margin-bottom:20px;padding:0; font-weight:bold; line-height:150%;}

	.mark:hover{
		width:75px;
		height:75px;
	}
	
	.pOrganic{
		float:left;
		color:#FFF;
		font-size:16px;
		margin-right:5px;
		margin-top:3px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-image:url(../img/organic-en.png);
		background-size:cover;
	}
	
	.pRaw{
		float:left;
		color:#FFF;
		font-size:16px;
		margin-right:5px;
		margin-top:3px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-image:url(../img/raw-en.png);
		background-size:cover;
	}
	
	.pVegan{
		float:left;
		color:#FFF;
		font-size:16px;
		margin-right:5px;
		margin-top:3px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-image:url(../img/ve-en.png);
		background-size:cover;
	}
	
	.pGI{
		float:left;
		color:#FFF;
		font-size:16px;
		margin-right:5px;
		margin-top:3px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-image:url(../img/gi-en.png);
		background-size:cover;
	}
	
	.pGF{
		float:left;
		color:#FFF;
		font-size:16px;
		margin-right:10px;
		margin-top:3px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		width:50px;
		height:50px;
		background-image:url(../img/gf-en.png);
		background-size:cover;
	}
	
	.product-buttons-product{
		margin-top:20px;
		float:none;
		width:auto;
	}
		
	.cat-wrap{
		border:0px solid #999;
		margin-top:0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding:0px;
		float:none;
		margin-right:0px;
		overflow:hidden;
		width:100%;
	}
	
	.cats-image {
		border: 1px solid #999999;
		border-radius: 5px 5px 5px 5px;
		margin-top: 10px;
		max-height: 200px;
		overflow: hidden;
		padding: 0;
	}
	
	.products-image{
		padding:0px;
		border:0px solid #999;
		border-radius:5px;
		margin-right:15px;
		float:none;
		max-width:100%;
		overflow:hidden;
		margin:10px auto;
	}
	
	
	.product-details{
		float:none;
		width:100%;
	}
	
	.product-title{
		margin-top:10px;
	}
	
	.product-title a{
		font-size:16px;
		color:#2069AC;
		display:block;
		margin:10px 0px;
		line-height:22px;
	}
	
	.product-price{
		font-size:14px;
		font-weight:normal;
		color:#2069AC;
		margin-bottom:10px;
	}
	
	.product-copy{
		display:none;
		visibility:hidden;
	}
	
	.product-buttons{
		margin-top:20px;
	}
	
	
	.product-buttons a{
		color:#FFF;
	}
	
	.product-button-green{
		color:#FFF;
		padding:8px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		float:left;
		margin-right:10px;
		font-size:15px;
		margin-bottom:5px;
	}
	
	.product-button-red{
		color:#FFF;
		background-color:#666;
		padding:8px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		float:left;
		font-size:12px;
	}
	
		
	.cart-column{
		border:1px solid solid;
		float:left;
		width:25%;
		font-size:12px;
	}
			
	.cart-column h1{
		color:#06C;
		font-size:13px;
		padding:5px 0px;
	}
	
	.checkout-box-right{
		min-height:100px;
		width:100%;
		float:none;
	}
	
	
	.checkout-box-left{
		min-height:100px;
		width:100%;
		float:none;
	}

	
	.checkout-summary{
		width:100%;
		float:none;
		margin-right:0px;
		margin-bottom:20px;
	}
	
	#checkout-summary h1{
		margin-bottom:10px;
	}
	
	#checkout-summary h1 a{
		font-size:18px;
		color:#fff;
	}
	
	#checkout-summary h2{
		font-size:14px;
		margin-top:0px;
	}
	
	#checkout-summary-icon{
		float:left;
		width:40px;
		height:40px;
		margin-right:8px;
		margin-top:3px;
		background-image:url(../img/sprites.png);
	}
	
	.cart-plus{
		color:#FFF;
		padding:1px;
		border-radius:5px;
		background-color:#0C0;
		font-size:15px;
		float:left;
		width:15px;
		text-align:center;
		margin:0px 5px;
		cursor:pointer;
	}
	
	.cart-minus{
		color:#FFF;
		padding:1px;
		border-radius:5px;
		background-color:#F00;
		font-size:15px;
		float:left;
		width:15px;
		text-align:center;
		cursor:pointer;
	}

	.home-box{
		min-height: 200px;
		width:93%; 
		margin-bottom: 20px;
	}
	
	.product-wrap-grid{
		margin-top:5px;
		background-image:url(../img/breaker.png);
		background-repeat:repeat-x;
		background-position:bottom;
		padding:5px;
		padding-bottom:20px;
		float:none;
		width:auto;
		border:0px solid #CCC;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		margin-bottom:20px;
		margin-right:8px;
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		min-height:330px;
	}
	
	#portMainHolder{
		margin-bottom:10px;
		float:none;
		max-width:100%;
		width:100%;

	}
	
	.products-image img {
		margin: 0 auto;
		max-height:none;
		max-width: 100%;
	}
	
	#product-item-wrap-title{
		font-size:30px;
		font-weight:normal;
		color:#666;
		margin-top:10px;
	}
	
	#header-ws{
		position:relative;
		top: 90px;
		right:0;
		margin:10px;
		padding:10px;
		margin-top:0px;
		-o-transition: 1s;
		-ms-transition: 1s;
		-moz-transition: 1s;
		-webkit-transition: 1s;
		transition: 1s;
		z-index: 9999;
		color:#FFF;
	}
	
	#header-ws.sticky {
		background: rgba(221,214,203); /* Fall-back for browsers that don'tsupport rgba */
		background: rgba(221,214,203,0.95);
		padding:10px;
		margin:0px;
		z-index: 9999;
	}
	
	#header-ws h1{
		color:#FFF;
		margin-bottom:5px;
	}
	
	#header-ws a{
		color:#FFF;
		margin-bottom:10px;
	}
	
	#cart-header{
		position: fixed;
		top: 0px;
		-o-transition: 1s;
		-ms-transition: 1s;
		-moz-transition: 1s;
		-webkit-transition: 1s;
		transition: 1s;
		z-index: 999999;
		width:100%;
	}
	
	#cart-header.sticky {
		background: rgba(221,214,203); /* Fall-back for browsers that don'tsupport rgba */
		background: rgba(221,214,203,0.95);
		padding:10px;
		margin:0px;
		z-index: 9999;
	}
	
	#header-search
	{
		float:left;
		margin-right:10px;
		width:45%;
	}
	
	
	#header-search input[type="text"] {
		background-color: #FDFDFD;
		background-image: -moz-linear-gradient(center top , #FDFDFD, #F8F8F8);	
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#F8F8F8');
		background:-webkit-gradient(linear,left top,left bottom,from(#FDFDFD),to(#F8F8F8));
		background:-moz-linear-gradient(top,#FDFDFD,#F8F8F8);
		background-image: -ms-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
		background-image: -o-linear-gradient(top, #FDFDFD 0%, #F8F8F8 100%);
		border: 1px solid #BBBBBB;    
		border-radius: 3px;
		color:#999;
		font-size: 15px;
		margin-top: 0.1em;
		padding: 4px;
		width: 95%;
		min-width:50px;
	}
	
	#header-cart{

		margin-right:10px;
	}
	
	.top-icon{
		min-width:25px;
		min-height:25px;
		float:left;
		margin-right:5px;
		margin-top:5px;
		background-image:url(../img/sprites.png);
		background-repeat:no-repeat;
		-o-transition:1s;
		-ms-transition:1s;
		-moz-transition:1s;
		-webkit-transition:1s;
		transition:1s;
		display:block;
		cursor:pointer;
	}
	
	#header-icon1{
		width:39px;
		background-position:-294px 0px;
	}
	
	#header-icon2{
		width:29px;
		background-position:-338px 0px;
	}
	
	#header-icon3{
		width:33px;
		background-position:-368px 0px;
	}

	
	
	#header-icon1:hover{
		width:39px;
		background-position:-294px -32px;
	}
	
	#header-icon2:hover{
		width:29px;
		background-position:-338px -32px;
	}
	
	#header-icon3:hover{
		width:33px;
		background-position:-368px -32px;
	}
	
	#page-contact h1, #page-login h1{
		color:#9A9A9A;
		font-size:40px;
		font-weight:normal;
		margin-top:25px;
	}


	
}
